description

# TrackDefault class Null safety

Annotations
  - @Native("TrackDefault")

## Constructors

TrackDefault(String type, String language, String label, List<String> kinds, [String? byteStreamTrackID])
  factory

## Properties

byteStreamTrackID → String?
  read-only
hashCode → int
  The hash code for this object. [...]
  read-only, inherited
kinds → Object?
  read-only
label → String?
  read-only
language → String?
  read-only
runtimeType → Type
  A representation of the runtime type of the object.
  read-only, inherited
type → String?
  read-only

## Methods

noSuchMethod(Invocation invocation) → dynamic
  Invoked when a non-existent method or property is accessed. [...]
  inherited
toString() → String
  Returns a string representation of this object.
  inherited

## Operators

operator ==(Object other) → bool
  The equality operator. [...]
  inherited